Bug 1433500 - Duplicate ContainerImage records with same digest
Summary: Duplicate ContainerImage records with same digest
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Erez Freiberger
QA Contact: Pavel Zagalsky
URL:
Whiteboard: container
Depends On: 1428320
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-17 19:39 UTC by Satoe Imaishi
Modified: 2017-05-11 17:38 UTC (History)
9 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1428320
Environment:
Last Closed: 2017-05-11 17:38:40 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 3 Erez Freiberger 2017-03-19 09:53:03 UTC
I made a backport PR https://github.com/ManageIQ/manageiq/pull/14396

Comment 4 Pavel Zagalsky 2017-04-05 07:38:49 UTC
We haven't been able to recreate this bug or see any related problem on 5.7.2
Closing

Comment 6 Adam Grare 2017-04-26 13:34:53 UTC
We've seen this on a customer system with 5.7.1.3, re-opening


Note You need to log in before you can comment on or make changes to this bug.